body, html  {background-color: #beb378; color: #000033; text-align: center; margin: 0px;}
#hlmenu {background-color: #623e00; color: #ffe6a4; padding-top: 7px; 
      padding-bottom: 7px; margin: 0px; display: block; font-weight: bold;
      border-left: 15px solid #744a00; border-bottom: 3px solid #513400; border-right: 30px solid #4d2d00;}
#submenu {background-color: #8e662a; color: #ffe6a4; 
      padding-top: 3px;  text-align: center; padding-bottom: 3px; margin: 0px; display: block; 
      border-left: 40px solid #a77d41; border-right: 20px solid #724d11; padding-bottom: 5px;}
a  {color: #ffe6a4; text-decoration: none;}
a:link  {color: #ffe6a4;}
a:active  {color: #a00;}
a:visited  {color: #ffe6a4;}
a:hover  {color: #fff8e4; text-decoration: underline; background-color: #443;}
img {border: 0; margin: 0; padding: 0;}
img:hover {background-color: transparent;}
.img  {margin-right: 5px; margin-bottom: 10px; border: 3px solid #fafafa;}
.img:hover  {border: 3px solid #aaaaaa;}
#page {width: 960px; margin: 0px auto 10px auto; background-color: #fffae8; padding: 5px; border: 2px solid black; text-align: center; background-image: url('bg2.png'); background-repeat: repeat-x; background-position: bottom;}
#header {padding: 0px; margin: 0px; width: 960px; height: 150px; background-image: url(header.png); background-repeat: no-repeat;}
#header:hover {background-image: url(header1.png); background-color: transparent;}
#menu {width: 960px; margin: 0px; padding: 0px; text-align: center; font-family: "Verdana CE", "Verdana", sans-serif; }
#content {width: 100%; padding-top: 0px; padding-bottom: 10px; font-family: "Times New Roman CE", "Times New Roman", serif; text-align: left;}
#content a  {color: #b3a687; text-decoration: underline;}
#content a:hover  {color: #786c4f; text-decoration: none; background-color: transparent;}
a.active {color: #fdb154;}
a.active:link {color: #fdb154;}
a.active:visited {color: #fdb154;}
a.active:active {color: #a0d0ff;}
a.active:hover {color: #f1803e;}
#content h2 {border-bottom: 1px solid #000033; border-top: 1px solid #000033; font-size: 200%; font-weight: bold; margin-top: 20px;}
#content h3 {font-size: 150%; font-weight: bold; text-decoration: underline;}
#footer {text-align: center; font-size: 70%; margin: 0px; padding-top: 5px; font-weight: bold; 
          background-color: #cccccc; padding-bottom: 7px; color: #777;}
#pocitadla  {padding: 5px; text-align: right; margin-top: 10px;}
#pocitadla div, a {margin: 0; padding: 0;}
#pocitadla img  {margin-left: 5px;}
#pocitadla a:hover  {background-color: transparent;}
#rs {margin: 0; text-align: left; font-size: 80%; width: 100%; color: #ffffff; background-color: #000000; background-image: url('bg4.png'); background-repeat: repeat-x; background-position: bottom;}
#rs a {color: #ffffff;}
#rst  {width: 100%; font-size: 80%}
#rst td {padding: 2px 5px 2px 5px; color: #ffffff;}
#barva  {background-image: url('bg3.png'); background-repeat: repeat-x; width: 100%; background-color: #d7cdb5;}
.error  {color: #cc0000;}
.right  {text-align: right;}
#search {position: relative; top: 60px; left: 360px; z-index: 1;}